| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - c -

- canHaveMessage : Tp::SimpleStatusSpec
- capabilities : Tp::HandlerCapabilities
- channel : Tp::ChannelInfo , Tp::ChannelDetails
- channelClasses : Tp::HandlerCapabilities
- channelType : Tp::ChannelInfo , Tp::ContactCapability , Tp::RoomInfo , Tp::CapabilityChange , Tp::CapabilityPair
- clockRate : Tp::MediaStreamHandlerCodec
- codecID : Tp::MediaStreamHandlerCodec
- componentNumber : Tp::MediaStreamHandlerTransport
- contact : Tp::MediaStreamInfo
- ctx : Tp::SimpleStreamTubeHandler::InvocationData
- currency : Tp::CurrencyAmount